Skip to content

# Usage

## Installation

See installation instructions.

## Getting Started

`mistral-common` is a collection of common utilities for Mistral to construct valid requests and call tokenizers.

To take full advantage of the features of our models, you will need to use text, images, and tools. Building a valid request can be challenging, so we've created a set of tools to help you get started.

See the following sections for more details:

- The requests and their different types.
- The images.
- The tools.
- The tokenizers and their different layer of abstractions that we use.